
QGIS Application - Feature request #12449

Show <description> to OTB commands

2015-03-25 12:17 PM - Paolo Cavallini

Status: Rejected

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Pull Request or Patch supplied:No Resolution: duplicate

Easy fix?: No Copied to github as #: 20614

Description

In the xml of OTB commands there is a very useful <description> field, but I do not see how to display it in the interface: I suggest adding

a mouseover or a "?" button?

Related issues:

Related to QGIS Application - Feature request # 5378: Add OTB doc links Closed 2012-04-16

Duplicates QGIS Application - Feature request # 5468: Fill tooltips for OTB a... Rejected 2012-04-23

History

#1 - 2016-10-25 04:12 AM - Alexander Bruy

- Resolution set to duplicate

- Status changed from Open to Rejected

Duplicates #5468 and probably #5378

#2 - 2017-05-01 11:01 AM - Giovanni Manghi

- Easy fix? set to No

#3 - 2017-05-01 11:04 AM - Giovanni Manghi

Some providers are being removed from QGIS/Processing (will be available as plugin) and so are their categories in the bug tracker. To not leave them

orphaned of a category they are being reassigned to processing/core.

#4 - 2017-05-01 11:06 AM - Giovanni Manghi

- Category changed from 120 to Processing/Core
